{{- if .Values.clusterConfig.cilium.enabled }}
apiVersion: cilium.io/v2
kind: CiliumNetworkPolicy
metadata:
  name: allow-s3-traffic
  namespace: loki
spec:
  egress:
    - toCIDR:
        - 10.139.2.20/32
        - 10.255.241.30/32
  endpointSelector:
    matchLabels: {}
{{- end }}
